
execfile('common.py') 

def shutdownServer(serverName):
  try:
    print "Shutting down " + str(serverName)
    shutdown(serverName,force="true")
  except:
    print "could not shut down " + str(serverName)

try:
  connectToServer() 

  shutdownServer(clusterName)

  shutdownServer(otdInstance)

  shutdownServer("AdminServer")
  disconnect()
except:
  print "Unable to connect to server"

